<div class="flex flex-col flex-auto w-full bg-forcewhite"
    style="background-image: url('../../assets/background.png'); background-size: cover; background-repeat: no-repeat; height: 290px;">

    <div class="container flex justify-between">
        <div class="flex items-center cursor-pointer">
            <span class="mt-6 mb-6 " style="color: #0038FF;">Back</span>
        </div>
    </div>

    <div class="container flex flex-wrap mx-auto md:p-5">
        <div class="grid grid-cols-1 xl:grid-cols-2 gap-8 w-full">
            <div style="color:#0038FF" class="font-semibold text-3xl text-indigo-900 mt-12 py-6 leading-none">
                Query Sell Price
            </div>
            <div class="flex items-center">
                <form class=""  #AceNgForm="ngForm">

                    <mat-form-field appearance="outline" class="fuse-mat-button-large w-full mt-2"  ng-reflect-color [color]="'primary'">
                      <mat-label>Margin</mat-label>
                      <input matInput formControlName="margin" required>
    
                  </mat-form-field>
            
                    <mat-form-field appearance="outline" class="fuse-mat-button-large w-full mt-6 sm-1">
                      <mat-label>uomCode</mat-label>
                      <input type="tel" matInput formControlName="uomCode" pattern required>
                    </mat-form-field>
            
                    <div>
                      <button class="fuse-mat-button-large w-full mt-6 button-r5-disable button-r5" mat-flat-button [color]="'primary'"
                        >
                        <span >
                          Continue
                        </span>
                      </button>
                    </div>
                  </form>
            </div>
        </div>



        <div class="gap-8 w-full -mt-8">
            <div style="color:#0038FF" class="font-semibold text-3xl text-indigo-900 mt-12 py-6 leading-none">
                Query Sell Price
            </div>
            <!-- BGD Performance -->
            <div class="xl:col-span-3 flex flex-col flex-auto mb-5 bg-card shadow rounded-2xl
				overflow-hidden">
                <div class="flex flex-col p-6 pb-4">
                    <div class="flex items-center justify-center mt-6 space-x-4">
                        <div>
                            <div class="font-semibold text-3xl md:text-5xl tracking-tighter">
                                RM /g
                            </div>
                            <br />
                            <div class="flex">
                                <div class="font-medium text-sm text-secondary leading-none text-green-400">
                                    +4.28% &nbsp;
                                </div>
                                <div class="font-medium text-sm text-secondary leading-none ">
                                    since last week
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

            </div>

        </div>

    </div>
</div>